/**
Theme Name: mello
Author: Justin
Author URI: https://www.mello.co.nz
Description: Custom Child Theme by Mello
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: mello
Template: astra
*/

.elementor-21 .elementor-element.elementor-element-45f65b52 .elementor-image img {
    width:auto;
}

.elementor-text-editor ul {
    margin:0 0 20px 20px;
    list-style:none;
}
.elementor-text-editor ul li {
    position:relative;
}
.elementor-text-editor ul li:before {
    content:"\2713";
    color:#064479;
    font-size:25px;
    line-height:30px;
    margin-right:10px;
}
.elementor-text-editor ol {
    margin:0 0 20px 20px;
    list-style:none;
    counter-reset: section;
    
}
.elementor-text-editor ol li:before {
    margin-right:15px;
    counter-increment: section;
    content: counter(section);
    color:#064479;
}